CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfTextEvent Struct Reference

Text event parameters. More...

`#include <CSFML/Window/Event.h>`

## Public Attributes
sfEventType | type
uint32_t | unicode

## Detailed Description

Text event parameters.

Definition at line 91 of file Event.h.

## Member Data Documentation

## ◆ type

sfEventType sfTextEvent::type

Definition at line 93 of file Event.h.

## ◆ unicode

uint32_t sfTextEvent::unicode

Definition at line 94 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h